count: 3
next: null
previous: null
results:
- authors:
  - Hiog M.
  - Isobe K.
  doi: null
  expert_db: false
  pub_id: '447082'
  publication: Unpublished.
  pubmed_id: null
  title: Impact of a five-year winter cover crop rotational system on the molecular
    diversity of arbuscular mycorrhizal fungi colonizing roots of subsequent soybean
- authors:
  - Higo M.
  - Isobe K.
  doi: ''
  expert_db: false
  pub_id: '715287'
  publication: Submitted (29-NOV-2013) to the INSDC. Contact:Masao Higo Nihon University,
    College of Bioresource Sciences; Kameino 1866, Fujisawa, Kanagawa 252-0880, Japan
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
